declare module "*.png" {
    const value: any;
    export default value;
}

declare module "ant-design-vue/es/locale/en_US" {
    const value: any;
    export default value;
}

declare module "ant-design-vue/es/locale/zh_CN" {
    const value: any;
    export default value;
}

declare module 'tim-js-sdk'{
    const value: any;
    export default value;
}

declare module 'vue-cropper'{
    const VueCropper: any
    export {
        VueCropper
    }
}


declare var FB: any;

declare var TCPlayer: any;

declare var Cropper: any;

declare var adsbygoogle: any;